
brainvisa-development - Feature #18043

Feature # 18045 (Closed): bv_maker: add command publish_pack

bv_maker: add --prefix option to install_pack command

13/03/2018 10:35 AM - Souedet, Nicolas

Status: Closed Start date: 13/03/2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: brainvisa-cmake Estimated time: 0:00 hour

Target version: brainvisa-4.7 Spent time: 0:00 hour

Description

This is to allow pack installation to the '--prefix' directory

Associated revisions

Revision 81064 - 17/03/2018 11:53 PM - Souedet, Nicolas

fixes: missing datetime + fixes: #18043 - bv_maker: add --prefix option to install_pack command

Revision 81064 - 17/03/2018 11:53 PM - Souedet, Nicolas

fixes: missing datetime + fixes: #18043 - bv_maker: add --prefix option to install_pack command

History

#1 - 13/03/2018 03:11 PM - Souedet, Nicolas

- Parent task set to #18045

#2 - 17/03/2018 11:55 PM - Souedet, Nicolas

- Status changed from New to Closed

- % Done changed from 0 to 100

Appliqué par commit r81064.
